curl --request POST \
--url https://openplatform.gateapi.io/open/otc/api/recharge/cancel \
--header 'Content-Type: application/json' \
--header 'X-GatePay-Certificate-ClientId: <x-gatepay-certificate-clientid>' \
--header 'X-GatePay-Nonce: <x-gatepay-nonce>' \
--header 'X-GatePay-Signature: <x-gatepay-signature>' \
--header 'X-GatePay-Timestamp: <x-gatepay-timestamp>' \
--data '
{
"orderId": "71347515709194240"
}
'{
"code": "0",
"message": "success",
"data": {
"success": true
}
}在确认付款前取消 OTC 入金订单。
curl --request POST \
--url https://openplatform.gateapi.io/open/otc/api/recharge/cancel \
--header 'Content-Type: application/json' \
--header 'X-GatePay-Certificate-ClientId: <x-gatepay-certificate-clientid>' \
--header 'X-GatePay-Nonce: <x-gatepay-nonce>' \
--header 'X-GatePay-Signature: <x-gatepay-signature>' \
--header 'X-GatePay-Timestamp: <x-gatepay-timestamp>' \
--data '
{
"orderId": "71347515709194240"
}
'{
"code": "0",
"message": "success",
"data": {
"success": true
}
}Documentation Index
Fetch the complete documentation index at: https://docs.gate.com/llms.txt
Use this file to discover all available pages before exploring further.
POST /open/otc/api/recharge/cancel 接口。完整的请求参数、响应结构与示例由上方关联的 OpenAPI 定义渲染。
用于标识调用应用的商户应用 ClientId。
按 GatePay 签名规则生成的 HMAC 签名。
用于防重放和验签的 Unix 时间戳。
与时间戳配合使用的随机串,用于防止重放攻击。
需要取消的订单 ID。